MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 162: Line 162:
margin-right: 2px;
margin-right: 2px;
}
}
/* For Chrome users, recent changes is a table instead of a list. I have literally no idea why, but don't remove these just because you don't see a reason (like I did) */
#ActivityFeed .mw-changeslist div table {
border-bottom: none;
padding-top: 3px !important;
padding-bottom: 2px;
width: calc(100% - 10px);
}
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
}


.skin-minerva #ActivityFeed .mw-changeslist-line {
.skin-minerva #ActivityFeed .mw-changeslist-line {
Line 173: Line 186:
content: none;
content: none;
}
}




/* End [[Template:Latest Edits]] Fix */
/* End [[Template:Latest Edits]] Fix */